.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-baf4c09f-19c5-006a-2ee4-f0593d551464 {
<meta name="google-site-verification" content="IuEPf874jzKUQqpPy-NZWFTJEPp5E6nTs8sFmQ_LOiI" />
}.lfr-layout-structure-item-bdb58b30-7caf-9ca3-527c-a3e488fe5fd2 {
margin-left: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-9,9rem) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-56736d5a-ddf4-a8e6-bc08-927cfad2ff00 {
padding-left: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-b1975053-3cfc-e0e1-f263-f19826c80ab8 {
padding-left: var(--spacer-8,7.5rem) !important;
}
